Arvados - Bug #3436

[Workbench] "Share with users™ and "Share with groups™ popups should not show Projects drop
down.

07/31/2014 02:08 PM - Radhika Chippada

Status: Resolved Start date:

Priority: Normal Due date:

Assigned To: Brett Smith % Done: 100%
Category: Workbench Estimated time: 0.00 hour
Target version: 2014-08-27 Sprint

Description

Associated revisions

Revision 572400db - 08/07/2014 08:44 AM - Brett Smith

3436: Don't show Projects pulldown on project sharing popups.

Closes #3436.

History

#1 - 07/31/2014 05:32 PM - Tom Clegg
- Target version set to 2014-08-27 Sprint

#2 - 07/31/2014 05:40 PM - Tom Clegg
- Story points set to 0.5

#3 - 08/06/2014 03:23 PM - Brett Smith
- Assigned To set to Brett Smith

#4 - 08/06/2014 03:46 PM - Tim Pierce
- Category set to Workbench

#5 - 08/06/2014 05:33 PM - Brett Smith

- Status changed from New to Closed

Closed as duplicate.

#6 - 08/06/2014 06:11 PM - Brett Smith

- Status changed from Closed to New

This is not a duplicate, | lost my mind for a moment there. Apologies. Reopened.

#7 - 08/07/2014 08:45 AM - Brett Smith
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset arvados|commit:572400db0f322f365e2bf6849ceebc432a69191a.
